[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TUDBtnType

Represents the buttons used in a TCustomUpDown control.

## Declaration

Source position: comctrls.pp line 1915

`type TUDBtnType = (`
`btNext,` |  | Represents the Next (Up, Increase Value) button.
`btPrev` |  | Represents the Previous (Down, Decrease Value) button.
`);`

## Description

TUDBtnType is an enumerated type with values that represent the buttons used in a TCustomUpDown control.